Fetch EOR Contract form
Returns a formulary for creating EOR Contracts
Token scopes: forms:read
Authentication
AuthorizationBearer
## Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
```curl
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
```
[Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Path parameters
country_code
Two-letter country code in ISO 3166-1 alpha-2 format
Query parameters
state
The selected state code of the contract. This is only required for countries that specify it.
start_date
The selected start date of the contract in ISO 8601 formatted date string.
work_hours_per_week
The selected number of work hours per week.
contract_duration_in_days
The contract duration in days for definite contracts.
Response
Successful response containing form configuration data.
data